body {
	font-family: arial, sans-serif;
	font-size: .9em;
	color: #1d1f1f;
	margin: 0;
	padding: 0 0 10px 0;
/*	background-color: #eff0f0; */
}

h1 {
	color: #663333;

}

h2 {
margin-bottom: -10px;
}

h3 {
	font-style: italic;
	padding-top: 14px;
	margin-bottom: -10px;
}

a {
	color: #4885AD;
	text-decoration: none;
}

a:hover {
	color: #663333;
	background-color: #F2F9F9;
}


#pageframe {
	max-width: 720px;
	margin: 0 auto;
	background-color: white;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border: 2px solid #C5D4D4;
}

#hdg {
	padding: 10px 17px;
	background-color: #C5D4D4;
}

#tagline {
	color: #1d5555;
	font-size: 90%;
	font-style: italic;
	margin-top: -10px;
}

#topnav {
margin: 8px 0 0 0;
border-bottom: 1px solid #C5D4D4;
}

#topnav ul {
	margin: 5px 0; padding: 0;
	width: 100%;
}

#topnav ul li {
	display: inline;
	margin: 0; padding: 5px 10px;
	list-style: none;

}

#topnav ul li a {
  padding: 5px;
  color: #1d5555;
}

#topnav ul li a:hover {
  color: #663333;
}


#text {
	padding: 10px 10px 0 10px;
}

.indent {
	margin-left: 25px;
	border-left: 3px solid #C5D4D4;
	padding-left: 6px;
}

.photo {
	border: 1px solid #777;
	width: 25%;
	min-width: 120px;
	float: left;
	margin: 0 15px 12px 0;
}

.ftr {
	font-size: 80%;
	color: white;
	background-color: #663333;
	padding: 5px 7px;
	margin: 30px -12px -2px -12px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
